import { Component, OnInit } from '@angular/core';

@Component({
  selector: 'app-cate-fixed-assets',
  templateUrl: './cate-fixed-assets.component.html',
  styleUrls: ['./cate-fixed-assets.component.less']
})
export class CateFixedAssetsComponent implements OnInit {

  constructor() { }

  ngOnInit() {
  }

}
